<?php

include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title'] = 'Ошибка!'; // заголовок страницы
include_once '../../sys/inc/thead.php';

title();
aut();

echo '<div class="menu">';

if($_GET['err']=='no_admin'){
	msg('Вы не Администратор данного сообщества и не имеете права вносить изменения');
	}else if($_GET['err']=='not_participant'){
		msg('Данное сообщество закрытого типа.');
		}else if($_GET['err']=='no_community'){
			msg('Сообщество не найдено. Было удалено или Вы вводите неверные данные.');
			}else if($_GET['err']=='fuck_haker'){
				msg('Иди нахуй! Хакер бля.');
				}else{
					msg('Неизвестная ошибка');
					}
echo '</div>';
include_once '../../sys/inc/tfoot.php';
?>